<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<!--#INCLUDE VIRTUAL="/include/styleinclude.asp"-->
<title>Information Data Base Requirements</title>
<!-- insert meta tags here -->
<meta name="Author" content="Tsung-Yuan Lin">
<meta name="GENERATOR" content="Mozilla/4.7 [en] (Win95; I) [Netscape]">
<meta name="DESCRIPTION" content="Florida Department of Education, Information Data Base Requirements, 2005-2006, Volume 1, Automated Student Information System. A manual for data elements, reporting formats, edits, appendices">
<meta name="KEYWORDS" content="database, student,data elements,formats, edits, appendices">
</head><body>
<!--#INCLUDE VIRTUAL="/include/banner_include.asp"-->
<!--#INCLUDE VIRTUAL="/include/nav_include.asp"-->
<!-- ******************************** -->
<!--     Page content begins here     -->
<!-- ******************************** -->

<h2>Information Database Requirements</h2>

<h3>Automated Student Information System 2011 - 2012</h3>

<em><A href="default.asp">Database Requirements Index Page</A></em><br />
<em><A href="../default.asp">To the Education Information and Accountability Services Home Page</A></em>

<br /><br />
<strong><a href="#intro">Introduction</a></strong> || <strong><a href="#data">Data Elements</a></strong> || <strong><a href="#APPENDICES">Appendices</a></strong> || <strong><a href="#REPORTING FORMATS"> Reporting Formats</a></strong> || <strong><a href="#EDITS">Edits</a></strong></h4><br />
(Click on the title to view or download a pdf version of the document)</div>

<h4><a name="intro"></a>Introduction</h4>
	
		<a href="database_1112/strequi.pdf" title="PDF file">Requirements</a><br>
		<a href="database_1112/stcont.pdf" title="PDF file">Table of Contents</a><br>
		<a href="database_1112/security.pdf" title="PDF file">Privacy, Security and Retention of Public School Automated Student Records</a><br>
		<a href="database_1112/11stusum.pdf" title="PDF file">Summary of Changes for the 2011-2012 Fiscal Year</a><br>
	<br>
<h4><a name="data"></a>Data Elements</h4>
<a href="#A">A</a>&nbsp; <a href="#B">B</a>&nbsp; <a href="#C">C</a>&nbsp; <a href="#D">D</a>&nbsp; <a href="#E">E</a>&nbsp; <a href="#F">F</a>&nbsp; <a href="#G">G</a>&nbsp; <a href="#H">H</a>&nbsp; <a href="#I">I</a>&nbsp; J&nbsp; <a href="#K">K</a>&nbsp; <a href="#L">L</a>&nbsp; <a href="#M">M</a>&nbsp; <a href="#N">N</a>&nbsp; <a href="#O">O</a>&nbsp; <a href="#P">P</a>&nbsp; <a href="#Q">Q</a>&nbsp; <a href="#R">R</a>&nbsp; <a href="#S">S</a>&nbsp; <a href="#T">T</a>&nbsp; U&nbsp; <a href="#V">V</a>&nbsp; <a href="#W">W</a>&nbsp; X&nbsp; <a href="#Y">Y</a>&nbsp; <a href="#Z">Z</a> <br />
      <h5><a name="A"></a>-A- </h5>
	    <a href="database_1112/100075.pdf" title="PDF file">Additional Hours Credited</a> <br />
        <a href="database_1112/100125.pdf" title="PDF file">Additional School Year Student</a>
      <p>Address: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/100225.pdf" title="PDF file">Mailing</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/100425.pdf" title="PDF file">Residence</a>
      <p>Adult: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101075.pdf" title="PDF file">Educational Functioning Level, Initial</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101325.pdf" title="PDF file">Fee Status</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/100700.pdf" title="PDF file">Education Functioning Level, Final</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/100925.pdf" title="PDF file">Rural Resident</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101725.pdf" title="PDF file">Student Goals</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101742.pdf" title="PDF file">Test Form</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101759.pdf" title="PDF file">Test Level</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101776.pdf" title="PDF file">Test Name</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101793.pdf" title="PDF file">Test Score</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/101810.pdf" title="PDF file">Test Subject Content</a> <br />
      <p><a href="database_1112/101825.pdf" title="PDF file">Advanced International Certificate Program </a>
      <p><a href="database_1112/102125.pdf" title="PDF file">Alternate Assessment Administered</a>
      <p>Attendance: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/102625.pdf" title="PDF file">Adult</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/102825.pdf" title="PDF file">Daily</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/103025.pdf" title="PDF file">Period</a><br />
      <p><a name="B"></a>-B- <br />
        <p>Birth: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/104025.pdf" title="PDF file">Date</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/104425.pdf" title="PDF file">Date Verification</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/104825.pdf" title="PDF file">Place</a> <br />
 <p>Bullied or Harassed: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/197226.pdf" title="PDF file">Disability</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/197227.pdf" title="PDF file">Race</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/197228.pdf" title="PDF file">Sex</a> <br />
      <p>Bus: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/105225.pdf" title="PDF file">Number</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/105625.pdf" title="PDF file">Route Number</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/106025.pdf" title="PDF file">Stop Number</a>
      <p><a name="C"></a>-C- <br />
        <a href="database_1112/107525.pdf" title="PDF file">Career Academy Participant</a><br />
		<a href="database_1112/107775.pdf" title="PDF file">Career and Professional Academy Identifier</a><br />
		       <p> Career and Technical Education: <br />
&nbsp;&nbsp; <a href="database_1112/184425.pdf" title="PDF file">Academic Disadvantaged</a> <br />
&nbsp;&nbsp; <a href="database_1112/185825.pdf" title="PDF file">Adult General Completion Point Code</a> <br />
&nbsp;&nbsp; <a href="database_1112/184450.pdf" title="PDF file">Adult General Education Disability Student</a> <br />
&nbsp;&nbsp; <a href="database_1112/185875.pdf" title="PDF file">Adult General Education Program Code</a> <br />
&nbsp;&nbsp; <a href="database_1112/184625.pdf" title="PDF file">Basic Skills Examination</a> <br />
&nbsp;&nbsp; <a href="database_1112/185425.pdf" title="PDF file">Displaced Homemaker</a> <br />
&nbsp;&nbsp; <a href="database_1112/186075.pdf" title="PDF file">Program Name, Abbreviated </a> <br />
&nbsp;&nbsp; <a href="database_1112/186225.pdf" title="PDF file">Single Parent and Single Pregnant Woman</a> <br />
		      <p> <a href="database_1112/107900.pdf" title="PDF file">Career Pathways Student Participant</a><br />
      <p>Certificate of Completion: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108025.pdf" title="PDF file">Date</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108125.pdf" title="PDF file">Type</a>
      <p><a href="database_1112/108150.pdf" title="PDF file">Certification/Licensure/Qualification Status </a>
      <p><a href="database_1112/108275.pdf" title="PDF file">Citizenship Status</a>
      <p>Class: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108425.pdf" title="PDF file">Minutes, Weekly</a>
      <p>Class Rank: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108500.pdf" title="PDF file">Effective Date</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108525.pdf" title="PDF file">Numerical Position</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108625.pdf" title="PDF file">Percentile</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108725.pdf" title="PDF file">Total Number</a>
      <p><a href="database_1112/108732.pdf" title="PDF file">Classroom Identification (FISH) Number </a>
      <p><a href="database_1112/108763.pdf" title="PDF file">College Ready Diploma </a> <br />
      <p><a href="database_1112/108767.pdf" title="PDF file">Comment </a> <br />
      <p><a href="database_1112/108771.pdf" title="PDF file">Communications, Date Passed for Graduation Purposes </a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        Community Service: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108775.pdf" title="PDF file">Hours</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108781.pdf" title="PDF file">Requirement Met</a>
      <p><a href="database_1112/108791.pdf" title="PDF file">Cost Reporting Code</a>
      <p><a href="database_1112/108800.pdf" title="PDF file">Country of Birth</a>
      <p>Course: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/108825.pdf" title="PDF file">Absences</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/197232.pdf" title="PDF file">Assessment Status</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109125.pdf" title="PDF file">Flag</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109225.pdf" title="PDF file">Grade</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109325.pdf" title="PDF file">In Progress Hours</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109525.pdf" title="PDF file">Number</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109563.pdf" title="PDF file">Number, Substituted </a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109625.pdf" title="PDF file">Sequence Number</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109625.pdf" title="PDF file">State Subject Area Requirements</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109675.pdf" title="PDF file">Substituted, State Subject Area Requirements</a> <br />

&nbsp;&nbsp;&nbsp; <a href="database_1112/109725.pdf" title="PDF file">Title, Abbreviated</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/109825.pdf" title="PDF file">Title, Official</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        Credit: <br />
&nbsp;&nbsp; <a href="database_1112/110125.pdf" title="PDF file">Attempted, Course</a> <br />
&nbsp;&nbsp; <a href="database_1112/110225.pdf" title="PDF file">Attempted, Cumulative</a> <br />
&nbsp;&nbsp; <a href="database_1112/110325.pdf" title="PDF file">Attempted, Term</a> <br />
&nbsp;&nbsp; <a href="database_1112/110425.pdf" title="PDF file">Earned, Course</a> <br />
&nbsp;&nbsp; <a href="database_1112/110525.pdf" title="PDF file">Earned, Cumulative</a> <br />
&nbsp;&nbsp; <a href="database_1112/110625.pdf" title="PDF file">Earned, State Subject Area Requirements</a> <br />
&nbsp;&nbsp; <a href="database_1112/110725.pdf" title="PDF file">Earned, Term</a> <br />
&nbsp;&nbsp; <a href="database_1112/110825.pdf" title="PDF file">Needed, State Subject Area Requirements</a> <br />
&nbsp;&nbsp; <a href="database_1112/110925.pdf" title="PDF file">Value, Course</a> <br />
&nbsp;&nbsp; <a href="database_1112/111063.pdf" title="PDF file">Needed, Local Subject Area Requirements </a> <br />
      <p><a href="database_1112/111200.pdf" title="PDF file">Critical/Chronic Health Information - 911 Medical Alert</a> <br />
        <a href="database_1112/111210.pdf" title="PDF file">Critical/Chronic Health Information - 911 Medical Alert Contact</a>
      <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        <a name="D"></a>-D- <br />
     
	  <a href="database_1112/111306.pdf" title="PDF file">Date of Consent for Evaluation</a> <br />
<a href="database_1112/111406.pdf" title="PDF file">Date of Entry, Program/Course/Section</a> <br />
<a href="database_1112/111441.pdf" title="PDF file">Date of Exit, Program/Course/Section</a> <br />

      <p>Day: <br />
&nbsp;&nbsp; <a href="database_1112/112525.pdf" title="PDF file">Day of Week Scheduled, Date Certain </a> <br />
&nbsp;&nbsp; <a href="database_1112/112625.pdf" title="PDF file">Day of Week Scheduled, Friday </a> <br />
&nbsp;&nbsp; <a href="database_1112/112635.pdf" title="PDF file">Day of Week Scheduled, Monday </a> <br />
&nbsp;&nbsp; <a href="database_1112/112645.pdf" title="PDF file">Day of Week Scheduled, Saturday </a> <br />
&nbsp;&nbsp; <a href="database_1112/112655.pdf" title="PDF file">Day of Week Scheduled, Thursday </a> <br />
&nbsp;&nbsp; <a href="database_1112/112665.pdf" title="PDF file">Day of Week Scheduled, Tuesday </a> <br />
&nbsp;&nbsp; <a href="database_1112/112675.pdf" title="PDF file">Day of Week Scheduled, Wednesday </a> <br />
      <p>Days: <br />
&nbsp;&nbsp; <a href="database_1112/112025.pdf" title="PDF file">Absent, Annual</a> <br />
&nbsp;&nbsp; <a href="database_1112/112031.pdf" title="PDF file">Absent, Annual Unexcused Not Related to Discipline </a> <br />

&nbsp;&nbsp; <a href="database_1112/112050.pdf" title="PDF file">Absent, Summer Terms</a> <br />
&nbsp;&nbsp; <a href="database_1112/112425.pdf" title="PDF file">In Term (For FTE Purposes)</a> <br />
&nbsp;&nbsp; <a href="database_1112/112825.pdf" title="PDF file">Per Week</a> <br />
&nbsp;&nbsp; <a href="database_1112/113225.pdf" title="PDF file">Present, Annual</a> <br />

&nbsp;&nbsp; <a href="database_1112/113250.pdf" title="PDF file">Present, Summer Terms</a><br />
      <p><a href="database_1112/113532.pdf" title="PDF file">Differentiated Diploma </a>
      <p>Diploma: <br />
&nbsp;&nbsp; <a href="database_1112/113625.pdf" title="PDF file">Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/114025.pdf" title="PDF file">Type</a> <br />
<p> <a href="database_1112/131545.pdf" title="PDF file">Disaster Affected Student</a><p/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        Discipline/Resultant Action: <br />
&nbsp;&nbsp; <a href="database_1112/114425.pdf" title="PDF file">Code</a> <br />
&nbsp;&nbsp; <a href="database_1112/114825.pdf" title="PDF file">Action Date</a> <br />
        <br />
		 <a href="database_1112/115025.pdf" title="PDF file">Distance Learning Delivery Indicator</a><br />
		 <a href="database_1112/115125.pdf" title="PDF file">District Name</a> <br />

      <p>District Number: <br />
&nbsp;&nbsp; <a href="database_1112/115225.pdf" title="PDF file">Current Enrollment</a> <br />
&nbsp;&nbsp; <a href="database_1112/115325.pdf" title="PDF file">Current Instruction/Service</a> <br />
&nbsp;&nbsp; <a href="database_1112/115475.pdf" title="PDF file">Reporting District</a> <br />
&nbsp;&nbsp; <a href="database_1112/115625.pdf" title="PDF file">Where Credit Earned</a> <br />
&nbsp;&nbsp; <a href="database_1112/115628.pdf" title="PDF file">Where Discipline/Resultant Action Occurred</a> <br />
&nbsp;&nbsp; <a href="database_1112/115635.pdf" title="PDF file">Number, Where Tested</a> <br />
&nbsp;&nbsp; <a href="database_1112/115629.pdf" title="PDF file">Zoned School</a>
      <p>Dropout Prevention: <br />
&nbsp;&nbsp; <a href="database_1112/115633.pdf" title="PDF file">Actions Taken</a> <br />

&nbsp;&nbsp; <a href="database_1112/115664.pdf" title="PDF file">Juvenile Justice Outcomes</a> <br />
&nbsp;&nbsp; <a href="database_1112/115666.pdf" title="PDF file">Juvenile Justice Placement Reasons</a> <br />
&nbsp;&nbsp; <a href="database_1112/115680.pdf" title="PDF file">Juvenile Justice Programs</a> <br />
&nbsp;&nbsp; <a href="database_1112/115657.pdf" title="PDF file">Performance-Based Exit Option Test Results</a> <br />
&nbsp;&nbsp; <a href="database_1112/115660.pdf" title="PDF file">Length of Prescribed Program</a> <br />
&nbsp;&nbsp; <a href="database_1112/115662.pdf" title="PDF file">Length of Program Participation</a> <br />
&nbsp;&nbsp; <a href="database_1112/115683.pdf" title="PDF file">Possible Influences</a> <br />
&nbsp;&nbsp; <a href="database_1112/115728.pdf" title="PDF file">Primary Reason for Dropping out</a> <br />
&nbsp;&nbsp; <a href="database_1112/115749.pdf" title="PDF file">Secondary Reason for Dropping out</a> <br />
&nbsp;&nbsp; <a href="database_1112/115675.pdf" title="PDF file">Program Enrollment Date</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
&nbsp;&nbsp; <a href="database_1112/115685.pdf" title="PDF file">Program Withdrawal Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/115770.pdf" title="PDF file">Student Support and Assistance Component</a>
      <p><a href="database_1112/115802.pdf" title="PDF file">Drug Description </a> <br />
        <a href="database_1112/115835.pdf" title="PDF file">Dual Enrollment Indicator</a> <br />
        <a href="database_1112/115855.pdf" title="PDF file">Duration, Disciplinary Action</a>
      <p><a name="E"></a>-E- <br />
     
        <a href="database_1112/116150.pdf" title="PDF file">Economically Disadvantaged</a> <br />
        <a href="database_1112/116207.pdf" title="PDF file">Educational Choice</a>
      <p>English Language Learners: <br />
&nbsp;&nbsp; <a href="database_1112/144063.pdf" title="PDF file">Adult</a> <br />
&nbsp;&nbsp; <a href="database_1112/144075.pdf" title="PDF file">Basis of Entry</a> <br />
&nbsp;&nbsp; <a href="database_1112/144080.pdf" title="PDF file">Basis of Exit</a> <br />
&nbsp;&nbsp; <a href="database_1112/144095.pdf" title="PDF file">Classification Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/144105.pdf" title="PDF file">Entry Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/144115.pdf" title="PDF file">Exit Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/144125.pdf" title="PDF file">Extension of Instruction</a> <br />
&nbsp;&nbsp; <a href="database_1112/144135.pdf" title="PDF file">Home Language Survey Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/144145.pdf" title="PDF file">Instructional Model</a> <br />
&nbsp;&nbsp; <a href="database_1112/144025.pdf" title="PDF file">PK-12</a> <br />
&nbsp;&nbsp; <a href="database_1112/144155.pdf" title="PDF file">Post Reclassification Dates</a> <br />
&nbsp;&nbsp; <a href="database_1112/116216.pdf" title="PDF file">Program Participation</a> <br />
&nbsp;&nbsp; <a href="database_1112/144165.pdf" title="PDF file">Reclassification Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/144170.pdf" title="PDF file">Reclassification Exit Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/144175.pdf" title="PDF file">Reevaluation Date</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
&nbsp;&nbsp; <a href="database_1112/144185.pdf" title="PDF file">Student Plan Date</a>
      
<p><a href="database_1112/197234.pdf" title="PDF file">Enrollment, Not State Funded</a> 
<p>Entry (Re-Entry): <br />
  &nbsp;&nbsp; <a href="database_1112/116225.pdf" title="PDF file">Code, Adult</a> 
  <br />
  &nbsp;&nbsp; <a href="database_1112/116425.pdf" title="PDF file">Code, PK-12</a> 
  <br />
  &nbsp;&nbsp; <a href="database_1112/116625.pdf" title="PDF file">Date</a> <br />
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
  <em><a href="#top">Back to Top</a></em> <br />
  <a href="database_1112/116825.pdf" title="PDF file">Entry Date, First Time in 
  District</a><br />
  <a href="database_1112/116875.pdf" title="PDF file">Ethnicity</a> <br />
  <a href="database_1112/116800.pdf" title="PDF file">Evaluation Completion Date</a> 
  <br />
  <a href="database_1112/116925.pdf" title="PDF file">Even Start Family Literacy 
  Program Participation</a> 
<p>Exceptional Student: <br />
&nbsp;&nbsp; <a href="database_1112/197229.pdf" title="PDF file">60-Day Exception</a> <br />
&nbsp;&nbsp; <a href="database_1112/117225.pdf" title="PDF file">Dismissal Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/117425.pdf" title="PDF file">Eligibility Determination Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/117475.pdf" title="PDF file">Extended School Year Services </a> <br />
&nbsp;&nbsp; <a href="database_1112/117525.pdf" title="PDF file">IDEA Educational Environments </a> <br />
&nbsp;&nbsp; <a href="database_1112/161125.pdf" title="PDF file">Placement Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/118025.pdf" title="PDF file">Placement Status</a> <br />
&nbsp;&nbsp; <a href="database_1112/117625.pdf" title="PDF file">Plan Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/118125.pdf" title="PDF file">Referral Reason </a> <br />
&nbsp;&nbsp; <a href="database_1112/117200.pdf" title="PDF file">Re-evaluation Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/118313.pdf" title="PDF file">Career and Technical Education Course Setting </a> <br />
      <p><a href="database_1112/118400.pdf" title="PDF file">Exceptionality</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        Exceptionality: <br />
&nbsp;&nbsp; <a href="database_1112/118475.pdf" title="PDF file">Other</a> <br />
&nbsp;&nbsp; <a href="database_1112/118575.pdf" title="PDF file">Primary</a>
      <p><a href="database_1112/119025.pdf" title="PDF file">Extracurricular Eligibility</a>
      <p><a name="F"></a>-F- <br />
        <a href="database_1112/120025.pdf" title="PDF file">Facility Type</a> <br />
        <a href="database_1112/120225.pdf" title="PDF file">Federal Impact Aid Eligibility Indicator</a> <br />
      <p>Federal/State Project: <br />
&nbsp;&nbsp;<a href="database_1112/120425.pdf" title="PDF file">Area, and Model</a><br />
&nbsp;&nbsp; <a href="database_1112/122120.pdf" title="PDF file">Placement Date</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
&nbsp;&nbsp; <a href="database_1112/122160.pdf" title="PDF file">Support Services</a> <br />
      <p>FEFP: <br />
&nbsp;&nbsp; <a href="database_1112/122200.pdf" title="PDF file">Membership Minutes, Weekly</a> <br />
&nbsp;&nbsp; <a href="database_1112/122225.pdf" title="PDF file">Program Number</a>
<p><a href="database_1112/122235.pdf" title="PDF file">FHSAA Consent Indicator</a> <br />
      <a href="database_1112/122394.pdf" title="PDF file">Financial Assistance Received</a> <br />
        <a href="database_1112/122244.pdf" title="PDF file">First-Time Student Indicator</a> <br />
        <a href="database_1112/122425.pdf" title="PDF file">Fiscal Year</a>
      <p>Florida: <br />
&nbsp;&nbsp; <a href="database_1112/122300.pdf" title="PDF file">Educator Certificate Number</a> <br />
&nbsp;&nbsp; <a href="database_1112/122363.pdf" title="PDF file">First Start Program Participation</a>
      <p>FTE Earned: <br />
&nbsp;&nbsp; <a href="database_1112/122525.pdf" title="PDF file"> Advanced International Certificate of Education Diploma </a> <br />
&nbsp;&nbsp; <a href="database_1112/122575.pdf" title="PDF file">Advanced International Certificate of Education Score </a> <br />
&nbsp;&nbsp; <a href="database_1112/122625.pdf" title="PDF file">College Entrance Examination Board Advanced Placement Test</a> <br />
&nbsp;&nbsp; <a href="database_1112/122825.pdf" title="PDF file">Course</a> <br />
&nbsp;&nbsp; <a href="database_1112/122850.pdf" title="PDF file">International Baccalaureate Diploma</a> <br />
&nbsp;&nbsp; <a href="database_1112/122875.pdf" title="PDF file">International Baccalaureate Score</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        <a href="database_1112/123025.pdf" title="PDF file">FTE Eligibility</a> <br />
        <a href="database_1112/185125.pdf" title="PDF file">Full Program Completer</a> <br />
        
        <a href="database_1112/123150.pdf" title="PDF file">Fund Source </a> <br />
        <a href="database_1112/123193.pdf" title="PDF file">Fund Source: NCLB Title III</a> <br />
      <p><a name="G"></a>-G- <br />
        <a href="database_1112/123233.pdf" title="PDF file">Gateway Education, Adult General Education</a> <br />
        <a href="database_1112/173625.pdf" title="PDF file">Gender</a> <br />
		<a href="database_1112/123312.pdf" title="PDF file">Gifted Eligibility</a> <br />
        <a href="database_1112/124025.pdf" title="PDF file">Grade Level</a>
      <p>Grade Point Average: <br />
&nbsp;&nbsp; <a href="database_1112/124825.pdf" title="PDF file">District, Cumulative</a> <br />
&nbsp;&nbsp; <a href="database_1112/125225.pdf" title="PDF file">District, Term</a> <br />
&nbsp;&nbsp; <a href="database_1112/125625.pdf" title="PDF file">State, Cumulative</a> <br />
&nbsp;&nbsp; <a href="database_1112/126025.pdf" title="PDF file">State, Term</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        <a href="database_1112/126425.pdf" title="PDF file">Grade Promotion Status</a> <br />
        <a href="database_1112/126500.pdf" title="PDF file">Grade Promotion Status: Good Cause Exemption </a> <br />
        <a href="database_1112/126513.pdf" title="PDF file">Graduation Option</a> <br />
        <a href="database_1112/126525.pdf" title="PDF file">Graduation Requirements Basis</a>
      <p><a name="H"></a>-H- <br />
        <a href="database_1112/127275.pdf" title="PDF file">Hazardous Walking Code </a><br />
        <a href="database_1112/128025.pdf" title="PDF file">Health Examination, School Entry</a> <br />
        <a href="database_1112/131037.pdf" title="PDF file">Highly Qualified Teacher Status</a> <br />
        <a href="database_1112/128775.pdf" title="PDF file">Homeless Adult Program Indicator</a> <br />
		  <a href="database_1112/129150.pdf" title="PDF file">Homelessness Cause</a> <br />
        <a href="database_1112/129525.pdf" title="PDF file">Homeless Student, PK-12</a><br />
        <a href="database_1112/130275.pdf" title="PDF file">Homeless Unaccompanied Youth</a><br />
       
      <p><a name="I"></a>-I- <br />
        <a href="database_1112/131785.pdf" title="PDF file">Immigrant Student</a> <br />
        <a href="database_1112/131905.pdf" title="PDF file">Immigrant Student Services</a> <br />
        <a href="database_1112/132025.pdf" title="PDF file">Immunization Status</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        Incident: <br />
&nbsp;&nbsp; <a href="database_1112/138225.pdf" title="PDF file">Alcohol-Related</a> <br />
&nbsp;&nbsp; <a href="database_1112/138250.pdf" title="PDF file">Basis-Disability</a> <br />
&nbsp;&nbsp; <a href="database_1112/138275.pdf" title="PDF file">Basis-Race</a> <br />
&nbsp;&nbsp; <a href="database_1112/138300.pdf" title="PDF file">Basis-Sex</a> <br />
&nbsp;&nbsp; <a href="database_1112/138325.pdf" title="PDF file">Bullying-Related</a> <br />
&nbsp;&nbsp; <a href="database_1112/138425.pdf" title="PDF file">Context</a> <br />
&nbsp;&nbsp; <a href="database_1112/138625.pdf" title="PDF file">Date</a><br />
&nbsp;&nbsp; <a href="database_1112/138825.pdf" title="PDF file">Drug-Related</a> <br />
&nbsp;&nbsp; <a href="database_1112/139025.pdf" title="PDF file">Gang-Related</a> <br />
&nbsp;&nbsp; <a href="database_1112/139225.pdf" title="PDF file">Hate Crime-Related</a> <br />
&nbsp;&nbsp; <a href="database_1112/139325.pdf" title="PDF file">Identifier</a><br />
&nbsp;&nbsp; <a href="database_1112/139375.pdf" title="PDF file">Injury-Related</a><br />
&nbsp;&nbsp; <a href="database_1112/139425.pdf" title="PDF file">Involvement Type</a> <br />
&nbsp;&nbsp; <a href="database_1112/139625.pdf" title="PDF file">Location</a><br />
&nbsp;&nbsp; <a href="database_1112/140025.pdf" title="PDF file">Reported to Law Enforcement</a> <br />
&nbsp;&nbsp; <a href="database_1112/140225.pdf" title="PDF file">Type</a><br />
&nbsp;&nbsp; <a href="database_1112/140425.pdf" title="PDF file">Weapon Related</a>
      <p><a href="database_1112/140462.pdf" title="PDF file">Industry Certification Identifier</a> <br />
	  <a href="database_1112/140500.pdf" title="PDF file">Industry Certification Outcome</a> <br />
	  <a href="database_1112/140575.pdf" title="PDF file">Institution Number, Neglected/Delinquent</a> <br />
        <a href="database_1112/140725.pdf" title="PDF file">International Baccalaureate Diploma</a> <br />
        <a href="database_1112/141025.pdf" title="PDF file">Internship Participant</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        <a name="J"></a>-J- <br />
&nbsp;
      <p><a name="K"></a>-K- <br />

      <p><a name="L"></a>-L- <br />
        <a href="database_1112/146025.pdf" title="PDF file">Lunch Status</a>
      <p><a name="M"></a>-M- <br />
        <a href="database_1112/146525.pdf" title="PDF file">Mathematics, Date Passed for Graduation Purposes </a> <br />
        <a href="database_1112/146775.pdf" title="PDF file">Mathematics Remediation Component</a><br />

        
        <a href="database_1112/148046.pdf" title="PDF file">Migrant Birth State</a><br />
        <a href="database_1112/148056.pdf" title="PDF file">Migrant Continuation of Services</a><br />
		<a href="database_1112/148066.pdf" title="PDF file">Migrant Education Program Enrollment Date</a><br />
        <a href="database_1112/148107.pdf" title="PDF file">Migrant: MSIX Identification Number</a><br />
      <a href="database_1112/148269.pdf" title="PDF file">Migrant Priority for Services</a> <br />
	  <a href="database_1112/148289.pdf" title="PDF file">Migrant Qualifying Move From City</a> <br />
		<a href="database_1112/148299.pdf" title="PDF file">Migrant Qualifying Move From Country</a> <br />
		<a href="database_1112/148309.pdf" title="PDF file">Migrant Qualifying Move From State</a> <br />
	    <a href="database_1112/148319.pdf" title="PDF file">Migrant Qualifying Move To City</a> <br />
        <a href="database_1112/148329.pdf" title="PDF file">Migrant Qualifying Move To State</a> <br />

        <a href="database_1112/148188.pdf" title="PDF file">Migrant Referred Services</a> <br />
        <a href="database_1112/148350.pdf" title="PDF file">Migrant Residency Date</a> <br />
        <a href="database_1112/148625.pdf" title="PDF file">Migrant Status Term</a> <br />
	  <a href="database_1112/148725.pdf" title="PDF file">Military Family Student</a>      
      <BR><a href="database_1112/151625.pdf" title="PDF file">Modified Occupational Completion Point </a><br />
            <a href="database_1112/153025.pdf" title="PDF file">Multiple Birth Students</a>
      <p><a name="N"></a>-N- <br />
        <a href="database_1112/154425.pdf" title="PDF file">National Achievement Scholar </a> <br />
        <a href="database_1112/154625.pdf" title="PDF file">National Hispanic Scholar </a> <br />
        <a href="database_1112/154825.pdf" title="PDF file">National Merit Scholar </a> <br />
        <a href="database_1112/144050.pdf" title="PDF file">Native Language, Student</a><br />
        <a href="database_1112/156125.pdf" title="PDF file">NCLB Option, Choice with Transportation</a><br />
        <a href="database_1112/156775.pdf" title="PDF file">NCLB Option, Supplemental Educational Services</a>
      <p><a name="O"></a>-O- <br />
	  <a href="database_1112/197235.pdf" title="PDF file">Online Course </a><br/>
        <a href="database_1112/157425.pdf" title="PDF file">Other institutional Adult </a>
      <p><a name="P"></a>-P- <br />
        Parent/Guardian: <br />
&nbsp;&nbsp; <a href="database_1112/160025.pdf" title="PDF file">Code</a> <br />
&nbsp;&nbsp; <a href="database_1112/160225.pdf" title="PDF file">Gender</a> <br />
&nbsp;&nbsp; <a href="database_1112/160425.pdf" title="PDF file">Name</a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em><br />
        <br />
        <a href="database_1112/160731.pdf" title="PDF file">Part-Time/Full-Time Student</a> <br />
        <a href="database_1112/160825.pdf" title="PDF file">Period Number</a> <br />
        <a href="database_1112/160975.pdf" title="PDF file">Permission to Share Lunch Status</a> <br />
		<a href="database_1112/161013.pdf" title="PDF file">Physical Education Waiver</a> <br />
		 <a href="database_1112/161175.pdf" title="PDF file">Postsecondary Career Education Completion Point Code</a> <br />
        <a href="database_1112/161200.pdf" title="PDF file">Postsecondary Course Status</a> <br />
		<a href="database_1112/161225.pdf" title="PDF file">Postsecondary Education Plans</a> <br />
		  <a href="database_1112/161525.pdf" title="PDF file">Post Test Status</a> <br />
        <a href="database_1112/161825.pdf" title="PDF file">Prekindergarten Program Participation</a><br />
				<a href="database_1112/161975.pdf" title="PDF file"> Pretest Outcome - Math</a><br />
		<a href="database_1112/162125.pdf" title="PDF file"> Pretest Outcome - Reading</a><br />
        <a href="database_1112/162975.pdf" title="PDF file">Primary Instructor Indicator</a> <br />
      <p>Primary Instructor Responsible <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/163012.pdf" title="PDF file">Mathematics</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/163049.pdf" title="PDF file">Reading</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/163086.pdf" title="PDF file">Writing</a> <br />
        <br />
        <a href="database_1112/163096.pdf" title="PDF file">Primary Language Spoken in Home</a><br />
        <a href="database_1112/161050.pdf" title="PDF file">Print After Scan Number</a><br />
      <p>Prior School Location <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/163106.pdf" title="PDF file">Country</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/163126.pdf" title="PDF file">District/County</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/163166.pdf" title="PDF file">State/Territory or Commonwealth</a>
      <p><a href="database_1112/163183.pdf" title="PDF file">Prior Year</a> <br />
      
        <a href="database_1112/163275.pdf" title="PDF file">Progress Level - Math</a> <br />
        <a href="database_1112/163500.pdf" title="PDF file">Progress Level- Reading</a>
      <p><a name="Q"></a>-Q- &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        <a href="database_1112/163975.pdf" title="PDF file">Qualifying Arrival Date (QAD) for Migrant Program Eligibility</a>
      <p>Quality Points: <br />
&nbsp;&nbsp; <a href="database_1112/164025.pdf" title="PDF file">District, Cumulative</a> <br />
&nbsp;&nbsp; <a href="database_1112/164825.pdf" title="PDF file">District, Term</a> <br />
&nbsp;&nbsp; <a href="database_1112/165625.pdf" title="PDF file">State, Cumulative</a> <br />
&nbsp;&nbsp; <a href="database_1112/166425.pdf" title="PDF file">State, Term</a>
      <p><a name="R"></a>-R- <br />
	  <p>Race: <br />
&nbsp;&nbsp; <a href="database_1112/167275.pdf" title="PDF file">American Indian or Alaska Native</a> <br />
&nbsp;&nbsp; <a href="database_1112/167325.pdf" title="PDF file">Asian</a> <br />
&nbsp;&nbsp; <a href="database_1112/167375.pdf" title="PDF file">Black or African American</a> <br />
&nbsp;&nbsp; <a href="database_1112/167425.pdf" title="PDF file">Native Hawaiian or Other Pacific Islander</a><br />
&nbsp;&nbsp; <a href="database_1112/167475.pdf" title="PDF file">White</a><br />

        <a href="database_1112/168025.pdf" title="PDF file">Racial/Ethnic Category</a> <br />
		<a href="database_1112/168273.pdf" title="PDF file">Reading Fluency</a><br />
        <a href="database_1112/168521.pdf" title="PDF file">Reading Intervention Component</a> <br />
       
		  <a href="database_1112/169514.pdf" title="PDF file">Record Identifier</a> <br />
        
        <a href="database_1112/170022.pdf" title="PDF file">Residence County </a> <br />
        <a href="database_1112/170025.pdf" title="PDF file">Resident Status, State/County</a>
      <p><a name="S"></a>-S- <br />
        <a href="database_1112/171525.pdf" title="PDF file">Scheduling Method </a><br />
        <a href="database_1112/172025.pdf" title="PDF file">Scholarship Award or Recognition</a>
      <p>School: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em><br />
&nbsp;&nbsp; <a href="database_1112/172225.pdf" title="PDF file">Address, Current</a> <br />
&nbsp;&nbsp; <a href="database_1112/172425.pdf" title="PDF file">Name, Current</a> <br />
&nbsp;&nbsp; <a href="database_1112/172525.pdf" title="PDF file">Name, Private</a> <br />
&nbsp;&nbsp; <a href="database_1112/172625.pdf" title="PDF file">Name, Where Credit Earned</a> <br />
&nbsp;&nbsp; <a href="database_1112/172825.pdf" title="PDF file">Number, Current Enrollment</a> <br />
&nbsp;&nbsp; <a href="database_1112/172875.pdf" title="PDF file">Number, Current Instruction/Service</a> <br />
&nbsp;&nbsp; <a href="database_1112/172950.pdf" title="PDF file">Number, Private</a> <br />
&nbsp;&nbsp; <a href="database_1112/173025.pdf" title="PDF file">Number, Where Credit Earned</a> <br />
&nbsp;&nbsp; <a href="database_1112/173075.pdf" title="PDF file">Number, Where Discipline/Resultant Action Occurred</a> <br />
&nbsp;&nbsp; <a href="database_1112/173125.pdf" title="PDF file">Number, Where Incident Occurred</a> <br />
&nbsp;&nbsp; <a href="database_1112/175650.pdf" title="PDF file">Number, Where Tested</a> <br />
&nbsp;&nbsp; <a href="database_1112/173174.pdf" title="PDF file">Number, Zoned School </a> <br />
&nbsp;&nbsp; <a href="database_1112/173190.pdf" title="PDF file">Phone Number </a> <br />
&nbsp;&nbsp; <a href="database_1112/197230.pdf" title="PDF file">Related Arrests </a> <br />
      <p><a href="database_1112/173225.pdf" title="PDF file">School Year</a> <br />
        <a href="database_1112/173263.pdf" title="PDF file">School Year with Century</a> <br />
      <p>Screening for: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/173300.pdf" title="PDF file">Hearing Problems</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/173374.pdf" title="PDF file">Vision Problems</a>
      <p><a href="database_1112/173400.pdf" title="PDF file">Section 504 Eligible</a> <br />
        <a href="database_1112/173425.pdf" title="PDF file">Section Number</a> <br />
        <a href="database_1112/173825.pdf" title="PDF file">Social Security Number</a> <br />
      <p>SSAT-II, Date Passed for Graduation Purposes: <br />
&nbsp;&nbsp; <a href="database_1112/174825.pdf" title="PDF file">Communications</a><br />
&nbsp;&nbsp; <a href="database_1112/175025.pdf" title="PDF file">Math</a>

      <p><a href="database_1112/175100.pdf" title="PDF file">Staff Number Identifier, Local</a> <br />
        <a href="database_1112/175175.pdf" title="PDF file">Student Characteristic, Agency Programs</a>
      <p>Student: <br />
&nbsp;&nbsp; <a href="database_1112/175188.pdf" title="PDF file">Involved in Bullying</a> <br />
&nbsp;&nbsp; <a href="database_1112/175210.pdf" title="PDF file">Involved in Hate Crime</a> <br />
&nbsp;&nbsp; <a href="database_1112/175225.pdf" title="PDF file">Name, AKA</a> <br />
&nbsp;&nbsp; <a href="database_1112/175425.pdf" title="PDF file">Name, Legal</a> <br />
&nbsp;&nbsp; <a href="database_1112/175630.pdf" title="PDF file">Number Identifier - Alias, Florida</a> <br />
&nbsp;&nbsp; <a href="database_1112/175625.pdf" title="PDF file">Number Identifier, Florida</a> <br />
&nbsp;&nbsp; <a href="database_1112/175631.pdf" title="PDF file">Number Identifier, Local</a> <br />
&nbsp;&nbsp; <a href="database_1112/175633.pdf" title="PDF file">Offender Transfer</a> <br />
&nbsp;&nbsp; <a href="database_1112/175635.pdf" title="PDF file">Use of Alcohol</a> <br />
&nbsp;&nbsp; <a href="database_1112/175640.pdf" title="PDF file">Use of Drugs</a> <br />
&nbsp;&nbsp; <a href="database_1112/175645.pdf" title="PDF file">Weapon Use</a>
      <p><a href="database_1112/175825.pdf" title="PDF file">Survey Period Code</a>
      <p><a name="T"></a>-T- <br />
        <a href="database_1112/175907.pdf" title="PDF file">Team Teacher Training</a><br />
        <a href="database_1112/176150.pdf" title="PDF file">Teenage Parent Program:Birth Weight of Child</a> <br />
        <a href="database_1112/176225.pdf" title="PDF file">Term</a> <br />
        <a href="database_1112/176325.pdf" title="PDF file">Term/Survey Indicator</a>
      <p>Test: <br />
&nbsp;&nbsp; <a href="database_1112/176375.pdf" title="PDF file">Accommodations</a><br />
&nbsp;&nbsp; <a href="database_1112/176425.pdf" title="PDF file">Date</a><br />
&nbsp;&nbsp; <a href="database_1112/176625.pdf" title="PDF file">Form</a><br />
&nbsp;&nbsp; <a href="database_1112/176825.pdf" title="PDF file">Level</a><br />
&nbsp;&nbsp; <a href="database_1112/177025.pdf" title="PDF file">Name</a><br />
&nbsp;&nbsp; <a href="database_1112/177125.pdf" title="PDF file">Publication Year</a><br />
&nbsp;&nbsp; <a href="database_1112/177225.pdf" title="PDF file">Score</a><br />
&nbsp;&nbsp; <a href="database_1112/177425.pdf" title="PDF file">Score Type</a><br />
&nbsp;&nbsp; <a href="database_1112/177625.pdf" title="PDF file">Subject Content</a><br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em><br />
        Time: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177900.pdf" title="PDF file">Total School Week</a> <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177925.pdf" title="PDF file">With Non-Disabled Peers</a>
      <p>Title I Supplemental Educational Services: <br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177927.pdf" title="PDF file">Achievement Goals  </a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177928.pdf" title="PDF file">Achievement Mastered </a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177929.pdf" title="PDF file">Begin Services Date </a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177937.pdf" title="PDF file">Hours of Contact</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177939.pdf" title="PDF file">Length of Prescribed Program </a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177941.pdf" title="PDF file">Math</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177949.pdf" title="PDF file">Reading</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177953.pdf" title="PDF file">School</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177957.pdf" title="PDF file">Service Provider</a><br />
&nbsp;&nbsp;&nbsp; <a href="database_1112/177961.pdf" title="PDF file">Service Provider Site Number</a><br />
      <p><a href="database_1112/177975.pdf" title="PDF file">Transaction Code</a> <br />
        <a href="database_1112/178225.pdf" title="PDF file">Transportation Eligibility</a><br />
        <a href="database_1112/181113.pdf" title="PDF file">Transportation Membership Category</a>
      <p><a name="V"></a>-V- <br />
        Vaccine: <br />
&nbsp;&nbsp; <a href="database_1112/184000.pdf" title="PDF file">Certificate Expiration, Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/184025.pdf" title="PDF file">Status, Date</a> <br />
      <p> <a href="database_1112/184125.pdf" title="PDF file">Vehicle Category </a> <br />
	 
        <a href="database_1112/184225.pdf" title="PDF file">Veteran Student Indicator </a> <br />
		 <a href="database_1112/184325.pdf" title="PDF file">Virtual Instruction Provider </a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />

        <a name="W"></a>-W- <br />
        <a href="database_1112/186987.pdf" title="PDF file">WDIS Class Length </a> <br />
        <a href="database_1112/186999.pdf" title="PDF file">WDIS Reporting Year </a> <br />
        <a href="database_1112/187011.pdf" title="PDF file">WDIS Student Instructional Hours </a> <br />
        <a href="database_1112/186975.pdf" title="PDF file">Weapon, Description</a> <br />
        <a href="database_1112/187025.pdf" title="PDF file">Weeks in Grading Cycle</a>
      <p>Withdrawal: <br />
&nbsp;&nbsp; <a href="database_1112/188025.pdf" title="PDF file">Code, Adult</a> <br />
&nbsp;&nbsp; <a href="database_1112/188425.pdf" title="PDF file">Code, PK-12</a> <br />
&nbsp;&nbsp; <a href="database_1112/188825.pdf" title="PDF file">Date</a> <br />
&nbsp;&nbsp; <a href="database_1112/189225.pdf" title="PDF file">Reason</a>
      <p><a name="Y"></a>-Y- <br />
        <a href="database_1112/196215.pdf" title="PDF file">Year</a> <br />
		        <a href="database_1112/196220.pdf" title="PDF file">Year Entered Ninth Grade, Graduation Requirements Determination</a> <br />
        <a href="database_1112/196225.pdf" title="PDF file">Year-Round/Extended School Year FTE Indicator</a><br />
        <a href="database_1112/197225.pdf" title="PDF file">Youth Apprenticeship </a> <br />
		<p><a name="Z"></a>-Z- <br />
        <a href="database_1112/197231.pdf" title="PDF file">Zero-Tolerance: Expulsions</a> <br />
      <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em>
      <p><a name="APPENDICES"></a><strong>Appendices</strong> <br />
&nbsp;<a href="database_1112/appenda.pdf" title="PDF file">Appendix A: Attendance Recordkeeping Required Codes for Grades PK-12 Students</a> <br />
&nbsp;<a href="database_1112/appendb.pdf" title="PDF file">Appendix B: Attendance Recordkeeping Required Codes for Adult Students</a> <br />
&nbsp;<a href="database_1112/appendc.pdf" title="PDF file">Appendix C: District Name Table</a> <br />
&nbsp;<a href="database_1112/appende.pdf" title="PDF file">Appendix E: FEFP Program Numbers</a> <br />
&nbsp;<a href="database_1112/appendf.pdf" title="PDF file">Appendix F: Florida Public Community College and State University Reporting Numbers</a> <br />
&nbsp;<a href="database_1112/appendg.pdf" title="PDF file">Appendix G: Country Codes</a> <br />
&nbsp;<a href="database_1112/appendh.pdf" title="PDF file">Appendix H: State Codes</a> <br />
&nbsp;<a href="database_1112/appendi.xls" title="xls file">Appendix I: Test Name Table</a> <br />
&nbsp;<a href="database_1112/appendk.pdf" title="PDF file">Appendix K: Private Postsecondary Institution Reporting Numbers</a> <br />
&nbsp;<a href="database_1112/appendl.xls" title="xls file">Appendix L: Test Subject Content Codes</a> <br />
&nbsp;<a href="database_1112/appendn.pdf" title="PDF file">Appendix N: Languages Codes</a> <br />
&nbsp;<a href="database_1112/appendp.pdf" title="PDF file">Appendix P: Definitions for Incident Reporting</a> <br />
&nbsp;<a href="database_1112/appendq.pdf" title="PDF file">Appendix Q: United States Commonwealth and Territories</a> <br />
&nbsp;<a href="database_1112/appendr.pdf" title="PDF file">Appendix R: Core Courses for No Child Left Behind (Highly Qualified Teacher)</a> <br />
&nbsp;<a href="database_1112/appends.pdf" title="PDF file">Appendix S: Core Courses for Class Size Reduction</a><br />
&nbsp;<a href="database_1112/appendt.xls" title="xls file">Appendix T: Title I Supplemental Educational Services  Service Providers</a><br />
&nbsp;<a href="database_1112/appendu.pdf" title="PDF file">Appendix U: Transportation Membership Category</a> <br />
        <br />
&nbsp;<a href="database_1112/appendv.xls" title="xls file">Appendix V: List of Advanced Placement (AP), International Baccalaureate (IB), And Advanced International Certificate of Education (AICE) Courses </a> <br />
      &nbsp;      
      <p><a href="database_1112/appendy.xls" title="xls file">Appendix Y: Career and Professional Academies Registered with FLDOE</a> 
        <br />
  <a href="database_1112/appendz.xls" title="PDF file">Appendix Z: Industry Certification 
  Identifier</a> <br />
  <br />
  <a href="database_1112/appendaa.pdf" title="PDF file">Appendix AA: Class Size Average Algorithm for the Grade Groupings</a><br />
  <a href="database_1112/appendbb.pdf" title="PDF file">Appendix BB: Canadian, Mexican and South American State Codes</a> <br />
  <a href="database_1112/appendcc.pdf" title="PDF file">Appendix CC: Virtual Instruction Providers</a> <br />
  <a href="database_1112/appenddd.xls" title="xls file">Appendix DD: Courses Eligible for ELL Weighted FTE</a> <br />
  <a href="database_1112/appendee.pdf" title="PDF file">Appendix EE: Vaccine Status and Date</a> <br />
     		<br />
        
    <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
        <a name="REPORTING FORMATS"></a><strong>Reporting Formats</strong> <br />
        <a href="database_1112/1112djjea.asp">Department of Juvenile Justice Student Entry Assessment</a> <br />
        <a href="database_1112/1112djjxa.asp">Department of Juvenile Justice Student Exit Assessment</a> <br />
        <a href="database_1112/1112dppe.asp">Dropout Prevention Program Data</a> <br />
        <a href="database_1112/1112lep.asp">English Language Learners Information</a> <br />
        <a href="database_1112/1112exst.asp">Exceptional Student</a> <br />
        <a href="database_1112/1112exsp.asp">Exceptional Student Program</a> <br />
        <a href="database_1112/1112fsis.asp">Federal/State Indicator Status</a> <br />
        <a href="database_1112/1112fscp.asp">Federal/State Compensatory Project Evaluation</a> <br />
		<a href="database_1112/1112mpv.asp">McKay Prepayment Verification</a><br />
        <a href="database_1112/1112pss.asp">Prior School Status/Student Attendance</a> <br />
        <a href="database_1112/1112ses.asp">School Environmental Safety Incident Report</a> <br />
        <a href="database_1112/1112sa.asp">Student Assessment</a> <br />
        <a href="database_1112/1112scs.asp">Student Course Schedule</a> <br />
        <a href="database_1112/1112scti.asp">Student Course Transcript Information</a> <br />
        <a href="database_1112/1112sdi.asp">Student Demographic Information</a> <br />
        <a href="database_1112/1112sdra.asp">Student Discipline/Resultant Action</a> <br />
        <a href="database_1112/1112seoy.asp">Student End of Year Status</a> <br />
        <a href="database_1112/1112st.asp">Student Transportation</a> <br />
        <a href="database_1112/1112tc.asp">Teacher Course</a> <br />
        <a href="database_1112/1112tise.asp">Title I Supplemental Educational Services</a> <br />
        <a href="database_1112/1112vscs.asp">Career and Technical Education Student Course Schedule</a> <br />
        <a href="database_1112/1112vtc.asp">Career and Technical Education Teacher Course</a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<em><a href="#top">Back to Top</a></em> <br />
&nbsp;&nbsp;&nbsp;&nbsp;
<p><a name="EDITS"></a><strong>Edits</strong><br />
  <a href="database_1112/1112rpsd.pdf" title="PDF file">Records Processing on the DOE Student Database</a> <br />
  <a href="database_1112/1112djjea.pdf" title="PDF file">Department of Juvenile Justice Student Entry Assessment</a> <br />
  <a href="database_1112/1112djjxa.pdf" title="PDF file">Department of Juvenile Justice Student Exit Assessment</a> <br />
  <a href="database_1112/1112dppe.pdf" title="PDF file">Dropout Prevention Program Data</a> <br />
  <a href="database_1112/1112ell.pdf" title="PDF file">English Language Learners Information</a> <br />
  <a href="database_1112/1112exst.pdf" title="PDF file">Exceptional Student</a> <br />
  <a href="database_1112/1112exsp.pdf" title="PDF file">Exceptional Student Program</a> <br />
  <a href="database_1112/1112fsis.pdf" title="PDF file">Federal/State Indicator Status</a> <br />
  <a href="database_1112/1112fscp.pdf" title="PDF file">Federal/State Compensatory Project Evaluation</a> <br />
  <a href="database_1112/1112mpv.pdf" title="PDF file">McKay Prepayment Verification</a> <br />
  <a href="database_1112/1112psssa.pdf" title="PDF file">Prior School Status/Student Attendance</a> <br />
  <a href="database_1112/1112ses.pdf" title="PDF file">School Environmental Safety Incident Report</a> <br />
  <a href="database_1112/1112sa.pdf" title="PDF file">Student Assessment</a> <br />
  <a href="database_1112/1112scs.pdf" title="PDF file">Student Course Schedule</a> <br />
  <a href="database_1112/1112scti.pdf" title="PDF file">Student Course Transcript Information</a> <br />
  <a href="database_1112/1112sd.pdf" title="PDF file">Student Demographic</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <em><a href="#top">Back to Top</a></em> <br />
  <a href="database_1112/1112sdra.pdf" title="PDF file">Student Discipline/Resultant Action</a> <br />
  <a href="database_1112/1112seoy.pdf" title="PDF file">Student End of Year Status</a> <br />
  <a href="database_1112/1112st.pdf" title="PDF file">Student Transportation</a> <br />
  <a href="database_1112/1112tc.pdf" title="PDF file">Teacher Course</a> <br />
  <a href="database_1112/1112tise.pdf" title="PDF file">Title I Supplemental Educational Services</a> <br />
  <a href="database_1112/1112vscs.pdf" title="PDF file">Career and Technical Education Student Course Schedule</a> <br />
  <a href="database_1112/1112vtc.pdf" title="PDF file">Career and Technical Education Teacher Course</a> <br />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;      
      <p><br />
        <em><A href="default.asp">Database Requirements Index Page</A></em> <BR>
        <em><A href="../default.asp">To the Education Information and Accountability Services Home Page</A></em> 
   
        <!-- ******************************** -->
        <!--     Page content ends here       -->
        <!-- ******************************** -->
        <!--#include virtual="/include/closeinclude.asp"-->
      </body>
</html>
